<component name="libraryTable">
  <library name="Gradle: com.android.support:recyclerview-v7-24.0.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/recyclerview-v7-24.0.0.aar/603bb8266c3d3070c56622352db94250/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/recyclerview-v7-24.0.0.aar/603bb8266c3d3070c56622352db94250/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://D:/program/android-sdk/extras/android/m2repository/com/android/support/recyclerview-v7/24.0.0/recyclerview-v7-24.0.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://D:/program/android-sdk/extras/android/m2repository/com/android/support/recyclerview-v7/24.0.0/recyclerview-v7-24.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>